@charset "utf-8";

body {
	font-family: Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
/*	overflow-y: hidden; uncomment to remove scroll bars on the simulator */
	color: #000000;
    -webkit-user-select: none;
    -webkit-text-size-adjust: none;
}

img {
	max-width: 480px;
	height: auto;
}

img.iPhone_Text_Wrap_Left {
	float: left;
	margin-right: 8px;
}

img.iPhone_Text_Wrap_Right {
	float: right;
	margin-left: 8px;
}

input.iPhone_Input_Button {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17pt;
	font-size: 12pt;
	margin-right: 10px;
	height: 29px;
	-webkit-border-radius: 7px;
	border: 1px solid black;
}

.iPhone_Block_Background {
	display: block;
	background-color: #C5CCD3;
}

.iPhone_Block_Item_Top {
	display: block;
	border: 1px solid #D9D9D9;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	width: 280px;
	background: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
	padding: 0px 10px 14px 10px;
	margin: 17px 10px 0px 10px;
	min-height: 30px;
}

.iPhone_Block_Item {
	display: block;
	border: 1px solid #D9D9D9;
	width: 280px;
	background: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
	padding: 0px 10px 14px 10px;
	margin: 0px 10px 0px 10px;
	min-height: 30px;
}


.iPhone_Block_Item_Bottom {
	display: block;
	border: 1px solid #D9D9D9;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	width: 280px;
	background: white;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
	padding: 0px 10px 14px 10px;
	margin: 0px 10px 17px 10px;
	min-height: 30px;
}

.iPhone_Text_Block_Label {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17pt;
	font-weight: bold;
}

.iPhone_Text_Block_Label_with_Shadow {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17pt;
	font-weight: bold;
	text-shadow: 2px 2px 7px black;
}

.iPhone_Text_Block_Header {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17pt;
	font-weight: bold;
	color: #4C566C;
}

.iPhone_Text_Block_Header_with_Shadow {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17pt;
	font-weight: bold;
	color: #4C566C;
	text-shadow: 2px 2px 7px black;
}


.Iphone_Block_Edge_to_Edge {
	font-family: Helvetica, Arial, sans-serif;
	width: 320px;
	min-height: 44px;
	margin: 0px;
	border: 0px;
	border-bottom: 1px solid #D9D9D9;
	padding: 0px 10px 14px 10px;
}

.Iphone_Text_Label_Edge_to_Edge {
	font-size: 20pt;
	font-weight: bold;
}

.Iphone_Block_Edge_to_Edge input, .iPhone_Block_Item_Top input, .iPhone_Block_Item input, .iPhone_Block_Item_Bottom input {
	float: right;
}

.Iphone_Block_Link_Button {
	display: block;
	height: 28px;
	border: 3px solid black;
	background-color: #D9D9D9;
	-webkit-border-radius: 7px;
	text-align: center;
	padding: 5px 5px 0px 5px;
	width: auto;
	clear: none;
	text-decoration: none;
	float: left;
	margin-left: 5px;
}

.Iphone_Button {
	/* Default positioning of button */
	display: block;
	margin: 0 auto;
	text-align:center;
	line-height: 46px;

	font-size: 20px;

	/* Font styling */
	font-family: Helvetica;
	font-weight: bold;
	text-decoration: none;
	text-transform: capitalize;

	border-width: 0 14px 0 14px;
	
	color: #000;
	text-shadow: #fff 0px 1px 1px;
	-webkit-border-image: url(iphone_images/white_button.png) 0 14 0 14;
}

